<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Images</title>
</head>
<body>
	<p>This is the images page.</p>
	<!-- will navigate back to main index.html -->
	<p>
		Go back to <a href="../index.html">../index.html</a>
		page
	</p>
	<!-- will go to the link.html -->
	<p>
		Go back to <a href="../link.html">../link.html</a> page
	</p>

</body>
</html>